#testimonial_slider img {
    width: 100%;
	filter: brightness(65%);
}
#testimonial_slider .slick-slide {
    margin-right: 2px;
}

#testimonial_slider .slick-slide .slide_text{
	padding: 0 60px;
	margin-top: -80px;
	color: #ffffff;
	transition: 0.5s;
	position:relative
}

#testimonial_slider .slick-slide .slide_text p{
	opacity: 0
}

#testimonial_slider .slick-slide:hover  .slide_text{
    margin-top: -160px;
}

#testimonial_slider .slick-slide:hover .slide_text p{
	opacity: 1
}

#testimonial_slider .slick-prev:before, .slick-next:before {
    font-size: 50px;
}

#testimonial_slider  .slick-prev:before{
	margin-left: -38px
}

#testimonial_slider .slide_img img{
	object-fit: cover;
    height: 498px;
}

@media (max-width: 992px) {
	#testimonial_slider .slide_img img{
		height: 450px;
	}
	#testimonial_slider .slick-slide .slide_text{
		margin-top: -150px;
		padding: 0 20px;
	}
	#testimonial_slider .slick-slide:hover  .slide_text{
		margin-top: -150px;
	}
	#testimonial_slider .slick-slide .slide_text p{
		opacity: 1
	}
	.slick-prev, .slick-next{
		display: none !important
	}
}

@media (max-width: 576px) {
	#testimonial_slider .slide_img img{
		height: 450px;
	}
	#testimonial_slider .slick-slide .slide_text{
		margin-top: -180px;
		padding: 0 20px;
	}
}

#testimonial_slider .slick-dots{
	display: none !important
}
